GBGLREG(1)

NAME
gbglreg - Estimate general linear regression model

SYNOPSIS
gbglreg [options]

DESCRIPTION
General Linear regression. Data are read in columns (X_1 .. X_N Y). The last column contains the dependent observations. With option -w standard errors associated with the observations can be provided. In this case data are read as (X_1...X_N,Y,std(Y)).

OPTIONS

-M  the regression model (default 1)

0   with estimated intercept

1   with zero intercept

-w  consider standard errors

-O  the type of output (default 0)

0   regression coefficients

1   regression coefficients and errors

2   x, fitted y, error on y, residual

3   coefficients and variance matrix

4   coefficients and explained variance

-V  method to estimate variance matrix (default 0)

0   ordinary least square estimator

1   heteroscedastic consistent White estimator

2   Hinkley adjusted White estimator

3   Horn-Horn-Duncan adjusted White estimator

4   jacknife estimator

-v  verbosity level (default 0)

0   just output

1   commented headings

2   model details

-h  print this help

-F  specify the input fields separators (default " \t")

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.